Prev |  | Next

# FcConfigGetConfigFiles

## Name

FcConfigGetConfigFiles -- Get config files

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcStrList * FcConfigGetConfigFiles`(FcConfig *config);`

## Description

Returns the list of known configuration files used to generate `config`. If `config` is NULL, the current configuration is used.

Prev | Home | Next
FcConfigGetFontDirs | Up | FcConfigGetCache